Subject: Ticket Assigned - Complain
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 07:39:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain 
Hi,
 I had purchased a pant worth 65 AED black in color this Sunday from your store in Sharjah, this is the second time I have purchased a pant and has a similar experience. The materials of your outfits mainly pants needs to be checked.
I have worn it once an i can see the bubblles…

Check yourself

I can be reached on 558631091

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4904795